body .uppy-size--md .uppy-DashboardAddFiles { border:0px none; }
body .uppy-Container { 
    background: #a4ce39;
    border-radius:0px;
    border: 0px none;
    
}
body .uppy-Container >h1 { 
    color:white; text-align:center;
    padding-top:2rem;
    margin:0px;

}
body .uppy-DashboardTab-btn:active, body .uppy-DashboardTab-btn:focus { background:transparent; }
body .uppy-Dashboard-note { color: white; }
body .uppy-Dashboard-poweredBy { display: none!important; }
body .uppy-Dashboard-dropFilesTitle { display: none!important; }
.uppy-DashboardTab-btn{
flex-direction: column;
}
body .uppy-DashboardTab { border:0px none; }
body .uppy-DashboardTab-btn svg { margin: 0px; }
body .uppy-DashboardTab svg { width: 64px !important; height: 64px !important; }
body .uppy-DashboardTab-btn { color: white; }
body .uppy-Container svg path { fill: white; }
body .uppy-Container svg path { fill: white; }
body .uppy-Dashboard-dropFilesTitle { color:white; }
body .uppy-size--md .uppy-DashboardTab-name { 
    font-size: 16px; font-weight: bold;
}
body .uppy-DashboardTab-btn:hover { background:transparent; }
body .uppy-Dashboard-inner { border:0px none; background:transparent;}

body .uppy-DashboardTabs-list {
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    /* max-height: 300px; */
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    margin-top: 10px;
    padding: 2px 0;
}
body .uppy-size--md .uppy-DashboardTabs-list {
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: space-evenly;
    max-width: 600px;
    overflow-x: initial;
    margin-top: 15px;
    width: 100%;
    padding-top: 0;
}
body .uppy-Dashboard-inner { margin:0px auto; }
body .uppy-DashboardContent-panel { background: #2b2f38; text-align:center; }
body .uppy-DashboardContent-bar { border:0px none; background:transparent;  }
body .uppy-Root { padding-bottom:60px; }
body .uppy-DashboardContent-panelBody { margin-bottom:60px; }
body .uppy-DashboardContent-bar .uppy-DashboardContent-back, body .uppy-DashboardContent-bar .uppy-DashboardContent-back:hover {
    position: absolute;
    bottom: 0px;
    
    width:auto;
    border-radius: 0px;
    font-size: 18px;
    color: white;
    background: #00b9f1;
    left: 50%;
    transform:translateX(-50%);
    padding: 14px 36px;
    margin-bottom: 14px;
}
body .uppy-DashboardContent-bar { position:static; }
body .uppy-DashboardContent-panel p,body .uppy-DashboardContent-panel h1,body .uppy-DashboardContent-panel span { color:white; }


@media screen and (max-width: 768px) {
    body .uppy-DashboardContent-bar .uppy-DashboardContent-back, body .uppy-DashboardContent-bar .uppy-DashboardContent-back:hover {
        width:100%;
        left:0px;
        right:0px;
        transform:none;
    }
}
.uppy-Dashboard-files { 
    overflow:hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.uppy-Dashboard-files * { color:white; }
body .uppy-Container .uppy-DashboardItem-action--remove svg path { fill: #a4ce39; }
body .uppy-Container .uppy-DashboardItem-action--remove svg path[fill] { fill: #fff; }
body .uppy-Dashboard-dropFilesHereHint { border:2px dashed white; color:white; background:url("data:image/svg+xml,%3Csvg width='48' height='48' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24 1v1C11.85 2 2 11.85 2 24s9.85 22 22 22 22-9.85 22-22S36.15 2 24 2V1zm0 0V0c13.254 0 24 10.746 24 24S37.254 48 24 48 0 37.254 0 24 10.746 0 24 0v1zm7.707 19.293a.999.999 0 1 1-1.414 1.414L25 16.414V34a1 1 0 1 1-2 0V16.414l-5.293 5.293a.999.999 0 1 1-1.414-1.414l7-7a.999.999 0 0 1 1.414 0l7 7z' fill='%23a4ce39' fill-rule='nonzero'/%3E%3C/svg%3E") no-repeat center center; }